body {  
	behavior: url(includes/csshover.htc);
	}
	
/*green*/
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {color: #000000!important;background:#E5DBC9;}


/*blue
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#6C99D9;}
*/ 

/*red 
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#DC262E;}
*/ 

/*grey 
div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #4f4f4f!important;background:#D5D5D5;}
*/
	
#dropMenuWrapper {
	width:100%;
	height:2.17em;
	margin:0;
	font-size:9pt;
	margin: -5px 0 0;
	font-family:ff-dax-compact-web-pro,helvetica,sans-serif;
	}
	
div#dropMenu {
  	width:84.5em;
  	margin:0 auto;
    text-align:center;
	z-index:1000;
	position:relative;
	font-family:ff-dax-compact-web-pro,helvetica,sans-serif;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	font-family:ff-dax-compact-web-pro,helvetica,sans-serif;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	font-family:ff-dax-compact-web-pro,helvetica,sans-serif;
	}
	
div#dropMenu ul.level1 {
	width:84.5em; 
	margin:0 auto; 
	text-align:center;
	background:#A42122;
	height:2.17em;
	z-index:1000;
	}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {font-size:9pt;font-family:ff-dax-compact-web-pro,helvetica,sans-serif;display: block; padding: 0.6em 1em;text-decoration: none; text-transform:uppercase; color:#FFF7DE; text-align:center; border-right:1px solid #ffffff;} 
div#dropMenu>ul a {font-size:1.1em;font-family:ff-dax-compact-web-pro,helvetica,sans-serif;width: auto;}
div#dropMenu ul ul {position: absolute; width: 13em;display: none;}
div#dropMenu ul ul li {
background: #A42122;
    border-bottom: 1px solid #CCCCCC;
    width: 16.1em;
}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:1000;}
div#dropMenu ul.level2 {top: 2.17em; background:#A42122;z-index:1000;-moz-opacity:.99;/*filter:alpha(opacity=80);*/}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 12em; background:#4f4f4f}
div#dropMenu ul.level2 a {font-size:9pt;font-family:ff-dax-compact-web-pro,helvetica,sans-serif;padding: 0.5em 0 0.5em 0.25em;color: white; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {font-size:9pt;font-family:ff-dax-compact-web-pro,helvetica,sans-serif;color:#4f4f4f;}